r1ch.net forums
* Home Help Search Login Register
r1ch.net  |  r1ch.net stuff  |  R1Q2  |  Topic: Lithium II 1.25-R1 (unofficial, unsupported update)
Pages: 1 [2]  All
Print
Author Topic: Lithium II 1.25-R1 (unofficial, unsupported update)  (Read 18195 times)
QwazyWabbit
Member

Posts: 402


« Reply #15 on: April 12, 2011, 03:59:28 pm »

As far as I know Lithium doesn't have any dependencies on glibc at all. Are you talking about running the mod on a server or are you talking about R1q2 as a client?

If you need to run the Lithium mod server, I recommend downloading the v1.31 source from http://www.quake2lithium.com and building it on your CentOS system. Unpack the source zip file, open a terminal to the source folder and invoke 'make'. The source builds without errors on all my local versions of Linux, including OS X.
Logged
Pages: 1 [2]  All
Print
r1ch.net  |  r1ch.net stuff  |  R1Q2  |  Topic: Lithium II 1.25-R1 (unofficial, unsupported update)
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines